
Ruby - Bug #6328

Incorrect FSF addres in GPL license file

04/20/2012 09:30 PM - vo.x (Vit Ondruch)

Status: Closed   

Priority: Normal   

Assignee: naruse (Yui NARUSE)   

Target version:    

ruby -v: ruby 1.9.3p194 (2012-04-20 revision

35410) [x86_64-linux]

Backport:  

Description

The FSF address stated in GPL file is outdated. Could you please fix the address or possibly update the entire file with a new copy

available from the FSF [1]?

Thank you.

[1] http://www.gnu.org/licenses/gpl-2.0.txt

Associated revisions

Revision d70af743bf5d9d3a83d1b1a3ddfc0eb88ec93487 - 06/03/2012 01:07 PM - naruse (Yui NARUSE)

GPL: update text of GPLv2. [ruby-core:44488] [Bug #6328]

http://www.gnu.org/licenses/gpl-2.0.txt

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@35888 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision d70af743 - 06/03/2012 01:07 PM - naruse (Yui NARUSE)

GPL: update text of GPLv2. [ruby-core:44488] [Bug #6328]

http://www.gnu.org/licenses/gpl-2.0.txt

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@35888 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 04/22/2012 11:17 AM - mame (Yusuke Endoh)

- Status changed from Open to Assigned

- Assignee set to naruse (Yui NARUSE)

#2 - 06/03/2012 10:08 PM - naruse (Yui NARUSE)

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r35888.

Vit, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

GPL: update text of GPLv2. [ruby-core:44488] [Bug #6328]

http://www.gnu.org/licenses/gpl-2.0.txt
